PKGCTL-REPO-CONFIGURE(1)

NOME
pkgctl-repo-configure - Configura um clone de acordo com as especificações da distribuição

SINOPSE

pkgctl repo configure [OPÇÕES] [CAMINHO...]

DESCRIÇÃO

Configura os repositórios de empacotamento do Git de acordo com as especificações da distribuição e as configurações do makepkg.conf.

As informações do autor no Git e a chave de assinatura usada são configuradas a partir de makepkg.conf lidas de qualquer local válido, como /etc ou XDG_CONFIG_HOME.

O protocolo remoto é determinado automaticamente a partir do endereço de e-mail do autor, escolhendo SSH para todas as identidades oficiais do empacotador e HTTPS somente leitura caso contrário.

Exclusões e ganchos padrão do Git são aplicados ao repositório configurado.

OPÇÕES

--protocol https
    Configura url remota para usar https

-j, --jobs N
    Executa até N tarefas em paralelo. Por padrão, o número de tarefas é igual ao número de unidades de processamento disponíveis. Para processamento sequencial, essa opção precisa ser passada com 1.

-h, --help
    Mostra um texto de ajuda.

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).